Probleme mit Ettercap-ng-0.7.3

Dieses Thema im Forum "Mac OS X - Unix & Terminal" wurde erstellt von netzWerker, 30.10.2006.

  1. netzWerker

    netzWerker Thread Starter MacUser Mitglied

    Beiträge:
    70
    Zustimmungen:
    0
    MacUser seit:
    18.02.2005
    hallo leutz
    als neuling in darwinports und finkcommander welt, wollte ich ettercap zum laufen bringen. zuerst hatte ich es versucht über finkcommander zu installieren, leider da ich null ahnung habe, ist das gleich gescheitert.:confused:
    nun aufgeben wollte ich nicht, deshalb probiere ich es gerade mit darwinports. leider taucht da jetzt ne fehlermeldung auf, das eine libnet- datei aktiviert ist und diese müsste ich erstmal deaktivieren, um die passenende libnet >=1.1.2.1 zu installieren .

    ---> Activating libnet11 1.1.2.1_1
    Error: Target com.apple.activate returned: Image error: /opt/local/include/libnet/libnet-asn1.h is being used by the active libnet port. Please deactivate this port first, or use the -f flag to force the activation.
    Error: Status 1 encountered during processing.

    wie kann ich diese datei deaktivieren??

    vielen dank für eure antworten:)
     
  2. pfannkuchen2001

    pfannkuchen2001 MacUser Mitglied

    Beiträge:
    2.410
    Zustimmungen:
    37
    MacUser seit:
    17.02.2006
    ääh. wie kann man bei fink scheitern?
    was sag er denn?
    also eigendlich sollte nachdem man fink installiert (sollte sich mit dem installer nich sehr komplex gestalten: http://fink.sourceforge.net/download/index.php?phpLang=de ) hat, ein "sudo fink install ettercap ettercap-ssl" reichen und alles läuft...

    Hannes
     
  3. keydex

    keydex MacUser Mitglied

    Beiträge:
    224
    Zustimmungen:
    0
    MacUser seit:
    18.07.2005
    Das fuehrt bei mir zu "Failed: no package found for specification 'ettercap'!"

    Wie kann ich unter OSX das aktuellste Ettercap laufen lassen? In den ports ist nur eine 0.6er Version, die sich allerdings nicht installieren laessst.
     

Diese Seite empfehlen